# Generated by Django 2.1.1 on 2018-09-25 17:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0031_ranklist_ranklistproblems'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontest',
            name='total_penalty',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='virtualcontest',
            name='total_time',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='ranklist',
            name='country',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='ranklist',
            name='organization',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='ranklist',
            name='organizationType',
            field=models.TextField(null=True),
        ),
    ]
